/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #000;
	background-image: url(/images/main/background.jpg);
	background-repeat: repeat;
	background-position: left top;
}

a:link, a:visited {
	color: #660000;
	text-decoration: underline;
	font-weight: bold;
}

.required {
	color: #FF0000;
	font-weight: bold;
}
#wrapper{
	width: 960px;
	background-color: #FFF;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 1px solid #FFF;
}
#wrapper_new {
	width: 960px;
	background-color: #000;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 1px solid #FFF;
}

#header {
	 background-image: url(/image/HDR_main.jpg); 
	 background-repeat: no-repeat; 
	 width: 960px; 
	 height: 131px;
}

#header p{
	position: relative;
	float: right;
	top: 70px;
	right: 30px;
	text-align: left;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	text-decoration: none;
}

#header a:link, #header a:visited {
	color: #FFFFFF;
}

#content{
	width: 960px;
	clear: both;
	background-color: #000;
}
#content-old{
	width: 960px;
	clear: both;
	background-color: #FFF;
}

#column1 {
	width: 245px;
	float: left;
	padding: 20px 0 0 10px;
	position: relative;
}

#column2 {
	width: 600px;
	float: left;
	color: #000000;
	text-align: left;
	padding: 25px 10px 0 0;
	position: relative;
}
#column1_dominant {
	width: 280px;
	float: left;
	position: relative;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#column1_artist {
	width: 280px;
	float: left;
	position: relative;
	padding-top: 24px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#column2_artist {
	width: 600px;
	float: left;
	color: #000000;
	text-align: left;
	padding: 25px 10px 0 0;
	position: relative;
}
#column3_artist {
	width: 880px;
	float: left;
	color: #000000;
	text-align: left;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	margin-left: 40px;
	margin-top: 20px;
	background-color: #000;
}

#home_col1 {
	position: relative;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 960px;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
}
.white_body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: .1em;
}
#home_col_banner {
	position: relative;
	float: left;
	width: 960px;
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#home_col_slider {
	position: relative;
	float: left;
	width: 656px;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
}

#home_col2 {
	width: 413px;
	position: relative;
	float:left;
}

#home_col3{
	width: 270px;
	position: relative;
	float: right;
	padding-top: 10px;
	padding-right: 10px;
}

#home_hot_new_music {
	width: 262px;
}

#hot_new_music {
	background: url(/images/BKG_side_hot_new_music.jpg) no-repeat;
	width: 235px;
	height: 263px;
	float:left;
}

#hot_new_music img{
	padding: 60px 0 0 0;
}

#hot_new_music p{
	font-weight: bold;
	font-size: 10px;
	color:	#000000;
	padding: 0 20px 0 20px;
	text-align: left;
}

#heading {
	width: 635px;
	height: 29px;
	background: url(/image/BKG_heading.gif) no-repeat;
	padding: 7px 0 0 15px;
	font-weight: bold;
	font-size: 14px;
}

input, textarea, select{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.submit_button{
	background: url(/images/BTN_submit_off.gif) no-repeat;
	width: 146px;
	height: 35px;
	border: none;
}

.reset_button{
	background: url(/images/BTN_reset_off.gif) no-repeat;
	width: 146px;
	height: 35px;
	border: none;
}

#nav {
	width: 960px;
	height: 35px;
	position: relative;
	background: url(/image/ART_menu.gif);
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
	margin: 0 auto;
	float: left;
}

#nav li {
	float: left;
	list-style-image: none;
}

#nav li a{
	/*position: absolute;*/
	top: 0;
	margin: 0;
	padding: 0;
	display: block;
	height: 35px;
	background: url(/image/ART_menu.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	font-size: 1%;
}

li#nav_hom a{
	left: 0;
	width: 131px;
	background-position: 0 0;
}

li#nav_abo a {
	left: 131px;
	width: 152px;
	background-position: -131px 0;
}

li#nav_art a {
	left: 283px;
	width: 146px;
	background-position: -283px 0;
}

li#nav_rin a {
	left: 429px;
	width: 162px;
	background-position: -429px 0;
}

li#nav_sub a {
	left: 591px;
	width: 178px;
	background-position: -591px 0;
}

li#nav_con a{
	left: 769px;
	width: 191px;
	background-position: -769px 0;
}

li#nav_hom a:hover, #body_hom li#nav_hom a {
	background-position: 0 -35px;
}

li#nav_abo a:hover, #body_abo li#nav_abo a {
	background-position: -131px -35px;
}

li#nav_art a:hover, #body_art li#nav_art a {
	background-position: -283px -35px;
}

li#nav_rin a:hover, #body_rin li#nav_rin a {
	background-position: -429px -35px;
}

li#nav_sub a:hover, #body_sub li#nav_sub a {
	background-position: -591px -35px;
}

li#nav_con a:hover, #body_con li#nav_con a {
	background-position: -769px -35px;
}
//////////////////////////////////////////////////////////////////////
/*aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa*/
.menu ul li {
	float:left;
	position:relative;
}
/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */ 
.menu ul li a, .menu ul li a:visited {
	display:block;
	text-align:center;
	text-decoration:none;
	width:104px;
	height:30px;
	color:#000;
	/*border:1px solid #fff;
	border-width:1px 1px 0 0;*/
	/*background:#c9c9a7;*/
	line-height:30px;
	font-size:11px;
}
/* make the dropdown ul invisible */ 
.menu ul li ul {
	display: none;
}
/* specific to non IE browsers */ 
/* set the background and foreground color of the main menu li on hover */ 
.menu ul li:hover a {
	color:#000;
	background:#b3ab79;
}
/* make the sub menu ul visible and position it beneath the main menu list item */ 
.menu ul li:hover ul {
	display:block;
	position:absolute;
	top:31px;
	left:0;
	width:105px;
}
/* style the background and foreground color of the submenu links */ 
.menu ul li:hover ul li a {
	display:block;
	background-image:none;
	background:#111010;
	color:#000;
}
/* style the background and forground colors of the links on hover */ 
.menu ul li:hover ul li a:hover {
	background:#dfc184;
	color:#000;
}
#ddd{height:84px;left:283px; position:absolute; z-index:9999999;}

#ddd li {
	float:none;
	height:28px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#nav li #ddd .li_one a{
	background-image:url(/image/aaa.gif);
	border:1px #3b3b3b solid;
	width:145px;
	height:28px;
}
#nav li #ddd .li_one a:hover{
	background-image:url(/image/aa.gif);
}
#nav li #ddd .li_two a{
	border-left:1px #3b3b3b solid;
	border-right:1px #3b3b3b solid;
	border-top:1px #3b3b3b solid;
	background-image:url(/image/bbb.gif);
	width:145px;
	height:28px;
}
#nav li #ddd .li_two a:hover{
	background-image:url(/image/bb.gif);
}
#nav li #ddd .li_three a{
	background-image:url(/image/ccc.gif);
	border:1px #3b3b3b solid;
	width:145px;
	height:28px;
}
#nav li #ddd .li_three a:hover{
	background-image:url(/image/cc.gif);
}
#nav li ul{
	width:145px;
}
#nav li #ddd li{border:none; line-height:28px; list-style:none;}
#nav li #ddd li a{
	background:none;
	/*background-color:#111010;*/
	/*background-color:#999999;
	color:white;
	color:#000;*/
	width:145px;
	height:28px;
}

/*aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa*/

//////////////////////////////////////////////////////////////////////

#footer {
	width: 960px;
	text-align: center;
	margin: 0 auto;
	background: url(/image/ART_footer_bkg.jpg) no-repeat;
	height: 27px;
	color: #FFFFFF;
}

#footer p{
	font-size: 11px;
	font-weight: bold;
	float: right;
	padding: 8px 30px;
	margin: 0 auto;
}

#footer p.small{
	font-size: 9px;
	float: right;
	right: 30px;
}

#footer a:link, #footer a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#copyright{
	width: 960px;
	color: #ffffff;
	font-size: 9px;
	text-align: right;
	margin: 0 auto;
	padding-top: 5px;
}
#blue_links   a:link, #blue_links a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #0033CC;
	text-decoration: underline;
}
#blue_links  a:hover  {
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #0033CC;
	text-decoration: none;
}
#bskully_awards_box {
	float: left;
	width: 550px;
}
#bskully_links_box {
	float: left;
	width: 330px;
}#facebook_twitter {
	width: 960px;
	color: #ffffff;
	font-size: 9px;
	text-align: right;
	margin: 0 auto;
	padding-top: 5px;
}
